@font-face {
  font-family: 'sanwasvg';
  src:  url('./sanwasvg.eot?se62yi');
  src:  url('./sanwasvg.eot?se62yi#iefix') format('embedded-opentype'),
    url('./sanwasvg.ttf?se62yi') format('truetype'),
    url('./sanwasvg.woff?se62yi') format('woff'),
    url('./sanwasvg.svg?se62yi#sanwasvg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sanwasvg';
  src:  url('./sanwasvg_headlogo.eot?bcgar6');
  src:  url('./sanwasvg_headlogo.eot?bcgar6#iefix') format('embedded-opentype'),
    url('./sanwasvg_headlogo.ttf?bcgar6') format('truetype'),
    url('./sanwasvg_headlogo.woff?bcgar6') format('woff'),
    url('./sanwasvg_headlogo.svg?bcgar6#sanwasvg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icon-rank-platinum {
  background-image:url(/contents/fonts/svgimg/rank-platinum.svg);
  background-size:100%;
}
.icon-rank-gold {
  background-image:url(/contents/fonts/svgimg/rank-gold.svg);
  background-size:100%;
}
.icon-rank-silver {
  background-image:url(/contents/fonts/svgimg/rank-silver.svg);
  background-size:100%;
}
.icon-rank-bronze {
  background-image:url(/contents/fonts/svgimg/rank-bronze.svg);
  background-size:100%;
}
.icon-rank-partner {
  background-image:url(/contents/fonts/svgimg/rank-partner.svg);
  background-size:100%;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sanwasvg' , 'sanwasvg_head' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cart-nomal:before {
  content: "\e900";
}
.icon-cart-in:before {
  content: "\e901";
}
.icon-cart-out:before {
  content: "\e902";
}
.icon-search:before {
  content: "\e903";
}
.icon-share:before {
  content: "\e904";
}
.icon-download:before {
  content: "\e92f";
}
.icon-star-on:before {
  content: "\e905";
}
.icon-star-off:before {
  content: "\e906";
}
.icon-mail:before {
  content: "\e907";
}
.icon-print:before {
  content: "\e908";
}
.icon-pdf:before {
  content: "\e909";
}
.icon-document:before {
  content: "\e90a";
}
.icon-box:before {
  content: "\e90b";
}
.icon-box-3:before {
  content: "\e92e";
}
.icon-map:before {
  content: "\e90c";
}
.icon-window-open:before {
  content: "\e90d";
}
.icon-close:before {
  content: "\e90e";
}
.icon-check:before {
  content: "\e90f";
}
.icon-ranking:before {
  content: "\e910";
}
.icon-tell:before {
  content: "\e911";
}
.icon-track:before {
  content: "\e912";
}
.icon-update:before {
  content: "\e913";
}
.icon-square-txt-a:before {
  content: "\e930";
}
.icon-square-txt-q:before {
  content: "\e931";
}
.icon-triangle-top:before {
  content: "\e914";
}
.icon-triangle-right:before {
  content: "\e915";
}
.icon-triangle-bottom:before {
  content: "\e916";
}
.icon-triangle-left:before {
  content: "\e917";
}
.icon-arrow-top:before {
  content: "\e918";
}
.icon-arrow-right:before {
  content: "\e919";
}
.icon-arrow-bottom:before {
  content: "\e91a";
}
.icon-arrow-left:before {
  content: "\e91b";
}
.icon-greater-top:before {
  content: "\e91c";
}
.icon-greater-top-b:before {
  content: "\e91d";
}
.icon-greater-right:before {
  content: "\e91e";
}
.icon-greater-right-b:before {
  content: "\e91f";
}
.icon-greater-bottom:before {
  content: "\e920";
}
.icon-greater-bottom-b:before {
  content: "\e921";
}
.icon-greater-left:before {
  content: "\e922";
}
.icon-greater-left-b:before {
  content: "\e923";
}
.icon-twitter:before {
  content: "\e924";
}
.icon-facebook:before {
  content: "\e925";
}
.icon-gplus:before {
  content: "\e926";
}
.icon-instagram:before {
  content: "\e927";
}
.icon-line:before {
  content: "\e928";
}
.icon-pintarest:before {
  content: "\e929";
}
.icon-hatebu:before {
  content: "\e92a";
}
.icon-youtube:before {
  content: "\e92b";
}
.icon-sanwa-mark:before {
  content: "\e92c";
}
.icon-sanwa-logo:before {
  content: "\e92d";
}
.icon-sale:before {
  content: "\e932";
}
.icon-ticket:before {
  content: "\e933";
}
.icon-bag:before {
  content: "\e934";
}
.icon-present:before {
  content: "\e935";
}
.icon-building:before {
  content: "\e936";
}
.icon-handshake:before {
  content: "\e937";
}
.icon-pencil:before {
  content: "\e938";
}
.icon-beginner:before {
  content: "\e939";
}
.icon-spanner:before {
  content: "\e93a";
}
.icon-book:before {
  content: "\e93b";
}
.icon-wallet:before {
  content: "\e93c";
}
.icon-call:before {
  content: "\e93d";
}
.icon-monitor:before {
  content: "\e93e";
}
.icon-chat:before {
  content: "\e93f";
}
.icon-security_a:before {
  content: "\e940";
}
.icon-login:before {
  content: "\e941";
}
.icon-person:before {
  content: "\e950";
}
.icon-coupon:before {
  content: "\e951";
}
.icon-cart-empty:before {
  content: "\e952";
}
.icon-time:before {
  content: "\e953";
}
.icon-sanwadirect_logo .path1:before {
  content: "\e954";
  color: rgb(0, 0, 0);
}
.icon-sanwadirect_logo .path2:before {
  content: "\e955";
  margin-left: -3.2734375em;
  color: rgb(0, 78, 162);
}
.icon-new:before {
  content: "\e961";
}
.icon-outlet:before {
  content: "\e956";
}
.icon-point:before {
  content: "\e957";
}
.icon-restock:before {
  content: "\e958";
}
.icon-sale2:before {
  content: "\e959";
}
.icon-honten:before {
  content: "\e960";
}
.icon-logout:before {
  content: "\f901";
}
.icon-slider:before {
  content: "\f902";
}
.icon-rank-mono:before {
  content: "\f903";
}
.icon-desktop:before {
  content: "\f904";
}
.icon-heart-off:before {
  content: "\f905";
}
.icon-heart-on:before {
  content: "\f906";
}
.icon-light:before {
  content: "\f907";
}
.icon-notopc:before {
  content: "\f908";
}
.icon-smp:before {
  content: "\f909";
}
.icon-tablet:before {
  content: "\f90a";
}
.icon-card:before {
  content: "\f90c";
}
.icon-coupon:before {
  content: "\e951";
}
.icon-dentaku:before {
  content: "\f90e";
}
.icon-filter:before {
  content: "\f90f";
}
.icon-good:before {
  content: "\f910";
}
.icon-home:before {
  content: "\f911";
}
.icon-photo:before {
  content: "\e962";
}
.icon-check-bold:before {
  content: "\e947";
}
.icon-question-fill:before {
  content: "\e943";
}
.icon-question-light:before {
  content: "\e944";
}
.icon-info-fill:before {
  content: "\e946";
}
.icon-info-light:before {
  content: "\e945";
}
.icon-invoice:before {
  content: "\e94d";
}
.icon-price-free:before {
  content: "\e948";
}
.icon-google .path1:before {
  content: "\e942";
  color: rgb(71, 121, 189);
}
.icon-google .path2:before {
  content: "\e949";
  margin-left: -1em;
  color: rgb(56, 160, 82);
}
.icon-google .path3:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(240, 182, 26);
}
.icon-google .path4:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(221, 67, 53);
}
.icon-yahoo:before {
  content: "\e94c";
  color: #4c4b4b;
}